Hyper-v Can't be installed on windows 2016

saifduaa96 asked:

I’m using google cloud platform, and want to install hyper v on windows 2016 vm but i keep getting this message :hyper v cannot be installed : the processor doesn’t have required virtualization capabilities.
what can i do ?

My answer:


As the documentation states, Google Cloud only supports KVM-based (nested) virtualization.

Nested virtualization is supported only for KVM-based hypervisors running on Linux instances. Hyper-V, ESX, and Xen hypervisors are not supported.

And by not supported it is meant that it simply does not work and cannot be made to work.


View the full question and any other answers on Server Fault.

Creative Commons License
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.